This is the mail archive of the java-prs@gcc.gnu.org mailing list for the Java project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

[Bug libgcj/32034] Use of deprecated classes in "gcc-4_2-build/i686-pc-linux-gnu/libjava/classpath/tools"



------- Comment #2 from rob1weld at aol dot com  2007-05-26 18:52 -------
> I think the proper fix here is to disable this warning in tools.

New tools (without warnings) would be nice (without any breakage too ;) ).

Whatever choice the classpath group and the maintainers at the gcc group feel
comfortable with is OK with me.

We eventually want to be able to compile with -Werror (don't we), so warnings
should be on the way out (maybe not today).


-- 


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=32034


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]